block_content.libraries.yml 250 Bytes
Newer Older
1 2
# Deprecated in Drupal 8.3.x and will be removed before Drupal 9.0.0.
# This is just for BC and not used anymore. See https://www.drupal.org/node/2669802
3
drupal.block_content:
4
  version: VERSION
5
  js: {}
6
  dependencies:
7
    - core/drupal.entity-form